Votre Mac est-il compatible avec macOS Sierra ?

macOS Sierra

Durant la WWDC, sa traditionnelle conférence à destination des développeurs, Apple a dévoilé la nouvelle version de son système d'exploitation desktop, macOS Sierra. Après OS X El Capitan (10.11), cette version 10.12 est une mise à jour majeure, et comme à l'accoutumée, certaines machines ne sont plus prises en charge.

Si vous avez l’intention d’installer macOS Sierra sur votre ordinateur, voici ci-dessous la liste des machines compatibles :

  • MacBook (fin 2009 ou plus récent)
  • iMac (fin 2009 ou plus récent)
  • MacBook Air (2010 ou plus récent)
  • MacBook Pro (2010 ou plus récent)
  • Mac mini (2010 ou plus récent)
  • Mac Pro (2010 ou plus récent)

Exit donc les ordinateurs de 2007-2008, et adieu les Xserve. Sans être entré dans les détails, certaines fonctionnalités seront aussi très probablement réservées aux machines les plus récentes.

Si vous souhaitez découvrir macOS Sierra avant tout le monde, sachez que la firme de Cupertino a déjà mis une version alpha à disposition – à récupérer via le Apple Developer Program -. Une bêta publique sera disponible dès le mois de Juillet prochain. La version finale, elle, est attendue à l’Automne. Et elle sera, comme à l’accoutumée, gratuite.

Tags :Via :Generation NT
Dernières Questions sur UberGizmo Help

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Publicité